a{
	font-family: geneva,arial,helvetica;
	font-size: 13px;
	text-decoration: none;
	color:#0000ff;
	font-weight: normal;
}
a:hover{
	font-family: geneva,arial,helvetica;
	font-size: 13px;
	text-decoration: none;
	color:#ff0000;
	font-weight: Normal;
}

BODY    
	{
	font-family:Arabic Transparent, Helvetica, sans-serif;
	background-image: url(../image/es/home/bg.jpg);
	background-attachment: fixed;
	margin-top: 25px;
	margin-left: 35px;
	margin-right: 35px;
	margin-bottom: 25px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 0;
	width: auto;
	background-attachment: fixed;

}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	color: #3366cc;
	font-size: 18px;
	font-weight: Normal;
	text-align:center;
}
h2
{
	font-family: Times New Roman;
	color: #0061c1;
	font-size: 16px;
	text-align:center;
}
h3
{
	font-family: Times New Roman, Arial;
	color: #97a20d;
	font-size: 12pt;
	font-weight:bold;
	text-align: left;
}
h4
{
	font-family: Arial;
	color: #000000;
	font-size: 15px;
	font-weight: Normal;
	text-align:Justify;
	background-image : none;
}
h5
{
	font-family: tahoma, Arial;
	color: rgb(51,102,153);
	font-size: 9pt;
	font-weight:bold;
	text-align: justify;
}
h6
{
	font-family: tahoma, Arial;
	color:#ff7f50;
	font-size: 10pt;
	font-weight:blod;
	text-align:center;  
}
p
{
	text-indent : 35;
}
h12
{
	font-family: tahoma, Arial;
	color:#ff7f50;
	font-size: 10pt;
	font-weight:blod;
	text-align:	right;  
}